<?xml version="1.0" encoding="UTF-8"?>
<Language>
	<Slave>
		<Name>Makoto</Name>
		<Credits>Hoellenfeuer (Regigigas, Poketeers, und Zeit Zauberin.)</Credits>

		<Gender>2</Gender>
		<Price>250</Price>
		<Description>Vollbruestiges junghaftes Maedchen</Description>

		<IntroPages>3</IntroPages>
		<Introduction1>
			<SetText>Makoto ist sehr hartnaeckig trotz ihres zierlichen Aussehen. Viele Maenner versuchen oft ihre massiven Titten zu begrabschen, woraufhin sie aggressiv reagiert. Hat ihr sogar schon probleme verursacht als ein Adliger aus dem selben grund kam.</SetText>
		</Introduction1>
		<Introduction2>
			<SetText>Sie gibt sich der Gewalt hin, wenn sie es tun will, und schlaegt die scheisse aus der Person heraus, nur um sich selbst auf "Gesucht" Bildern zu sehen, gefangen zu werden, und in Front eines Magistraten verschleppt zu werden und zu erklaeren wie sie die Eigenschaften der Person der vorherigen Nacht besiegt hat.</SetText>
		</Introduction2>
		<Introduction3>
			<SetText>Der Adlige brachte sie dann zu dir, weil er keine chance hat genug Respekt von ihr zu erlangen um sie sich selber, gehorchend zu machen. Er merkt an, das er sie erfahren im Haushalt und Sex wiederhaben will, waehrend sie zu einer erfahrenen Kaempferin trainiert wird also als eine Gladiatoren-Sklavin in der Arena. </SetText>
		</Introduction3>

		<TrainingTime>75</TrainingTime>
		<FairyXF>0</FairyXF>
		<FairyXF>0</FairyXF>
		<DickgirlXF>0</DickgirlXF>
		<LesbianInterest>1</LesbianInterest>
		<PonygirlTraining>1</PonygirlTraining>
		<CatgirlTraining>1</CatgirlTraining>
		<SuccubusTraining>1</SuccubusTraining>
		<MaxAstrid>0</MaxAstrid>
		<Milkable>true</Milkable>
		<Slutiness>0</Slutiness>
		<Sexuality>75</Sexuality>
		<VirginVaginal>true</VirginVaginal>
		<VirginAnal>true</VirginAnal>
		<VirginOral>true</VirginOral>
	
		<Bust>110</Bust>
		<Waist>40</Waist>
		<Hips>45</Hips>
		<Age>18</Age>
		<BloodType>AB</BloodType>
		<Weight>48</Weight>
		<Height>175</Height>
		
		<Dresses>
			<Dress0>
			</Dress0>
			<Dress1>
				<Name>Saisonal</Name>
				<StatEffects Slutty="true">0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0</StatEffects>
			</Dress1>
			<Dress2>
				<Name>Bikini</Name>
				<StatEffects Swimsuit="true">0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0</StatEffects>
			</Dress2>
			<Dress3>
				<Name>Kaempferin</Name>
				<StatEffects Easy="true">10, 0, 10, 10, 0, 0, 0, 0, 10, 0, 10, 0, 0, 0, 0, 0, 0</StatEffects>
			</Dress3>
			<Dress4>
				<Name>Biene</Name>
				<StatEffects Easy="true">0, 15, 0, 15, 0, 0, 0, 0, 10, 10, 15, 15, 15, 0, 0, 0, 0</StatEffects>
			</Dress4>
			<Dress5>
				<Name>Gymnastik Klamotten</Name>
				<StatEffects Easy="true">10, 0, 0, 0, 40, 0, 0, 20, 0, 0, 20, 0, 0, 0, 0, 0, 0</StatEffects>
			</Dress5>
			<Dress6>
				<Name>Junghafte Maedchen Schlampe</Name>
				<StatEffects Slutty="true" Easy="true">10, 0, 0, 0, 0, 0, 0, 30, 30, 30, 30, 30, 30, 0, 0, 0, 0</StatEffects>
			</Dress6>
		</Dresses>	
	
		<Statistics>
			<Charisma>20</Charisma>
			<Constitution>30</Constitution>
			<Fitness>30</Fitness>
			<Temperament>75</Temperament>
			<Special>2</Special>
		</Statistics>

<StatisticsDetails>
<Special show="true">
<Name>Ferocity</Name>
<Description>Wie gut sie sich auf Gladiatoren-Kaempfe fokussieren kann, anstelle jeden auszupeitschen der sie anpisst.</Description>
</Special>
</StatisticsDetails>
				
		<Difficulties>
			<Anal>20</Anal>
			<Blowjob>25</Blowjob>
			<Bondage>35</Bondage>
			<Brothel>130</Brothel>
			<Dildo>15</Dildo>
			<Expose>25</Expose>
			<Fuck>30</Fuck>
			<GangBang>60</GangBang>
			<LendHer>75</LendHer>
			<Lesbian>65</Lesbian>
			<Lick>20</Lick>
			<Master>80</Master>
			<Masturbate>0</Masturbate>
			<Naked>55</Naked>
			<Plug>60</Plug>
			<Ponygirl>95</Ponygirl>
			<SleazyBar>35</SleazyBar>
			<Spanking>20</Spanking>
			<Threesome>40</Threesome>
			<TitsFuck>60</TitsFuck>
			<Touch>55</Touch>
			<XXX>90</XXX>
			<XXXContest>90</XXXContest>
		</Difficulties>

		<Images>
			<SixtyNine>
				<Lesbian>1</Lesbian>
			</SixtyNine>
			<Anal>
				<Normal>2</Normal>
			</Anal>
			<BlowJob>
				<Normal>4</Normal>
			</BlowJob>
			<Bondage>
				<Normal>7</Normal>
			</Bondage>
			<CumBath>
				<Normal>3</Normal>
			</CumBath>
			<Dildo>1</Dildo>
			<Fuck>
				<Normal>13</Normal>
			</Fuck>
			<FootJob>3</FootJob>
			<GangBang>
				<Normal>6</Normal>
			</GangBang>
			<HandJob>1</HandJob>
			<KissMale>
				<Normal>0</Normal>
			</KissMale>
			<KissFemale>
				<Normal>4</Normal>
			</KissFemale>
			<Lend>
				<Normal>0</Normal>
			</Lend>
			<Lesbian>
				<Normal>4</Normal>
				<Dickgirl>1</Dickgirl>
			</Lesbian>
			<Lick>
				<Normal>2</Normal>
			</Lick>
			<Master>
				<Normal>0</Normal>
			</Master>
			<Masturbate>
				<Normal>3</Normal>
			</Masturbate>
			<Naked>
				<Normal>2</Normal>
			</Naked>
			<Nothing>0</Nothing>
			<Orgy>
				<Normal>4</Normal>
			</Orgy>
			<Plug>0</Plug>
			<Spanking>
				<Normal>0</Normal>
			</Spanking>
			<StripTease>3</StripTease>
			<Threesome>3</Threesome>
			<TitsFuck>6</TitsFuck>
			<Touch>
				<Normal>1</Normal>
			</Touch>

			<Break>1</Break>
			<Cooking>
				<Normal>6</Normal>
			</Cooking>
			<Cleaning>
				<Normal>2</Normal>
			</Cleaning>
			<Discuss>
				<Normal>1</Normal>
			</Discuss>
			<Exercise>
				<Normal>1</Normal>
			</Exercise>
			<Expose>3</Expose>
			<Makeup>0</Makeup>
			<Read>0</Read>
			<CustomChore1>5</CustomChore1>
			<Dance>2</Dance>
			<Refinement>
				<Normal>0</Normal>
			</Refinement>
			<Singing>0</Singing>
			<XXX>
				<Normal>1</Normal>
			</XXX>
			<Acolyte>
				<Normal>0</Normal>
			</Acolyte>
			<Bar>
				<Normal>2</Normal>
			</Bar>
			<Brothel>
				<Normal>0</Normal>
			</Brothel>
			<Onsen>
				<Normal>0</Normal>
			</Onsen>
			<Restaurant>
				<Normal>2</Normal>
			</Restaurant>
			<SleazyBar>
				<Normal>1</Normal>
			</SleazyBar>
			<CustomJob1>2</CustomJob1>
			<ContestXXX>1</ContestXXX>
			<ContestBeauty>1</ContestBeauty>
			<ContestHousework>
				<Normal>1</Normal>
			</ContestHousework>
			<ContestCourt>
				<Normal>0</Normal>
			</ContestCourt>
			<ContestDance>
				<Normal>0</Normal>
			</ContestDance>
			<ContestGeneralKnowledge>
				<Normal>0</Normal>
			</ContestGeneralKnowledge>
			<EventMilked>
				<Normal>1</Normal>
			</EventMilked>
			<Dickgirl>0</Dickgirl>
			<EventGigaBE>1</EventGigaBE>
			<EventNakedApron>1</EventNakedApron>
			<EventRaped>
				<Normal>0</Normal>
			</EventRaped>
			<EventFaerieTransformation>
				<Normal>0</Normal>
			</EventFaerieTransformation>
			<ItemLingerie>0</ItemLingerie>
			<ItemSwimsuit>1</ItemSwimsuit>
			<ItemBunnySuit>1</ItemBunnySuit>
			<TentacleSex>1</TentacleSex>
			<Tired>
				<Normal>1</Normal>
			</Tired>
		</Images>
	</Slave>
	
	<Planning>
		<Acts>
			<DoPlanning>
				<SlaveChore1 name="Fight Crime" label="Fight Crime" show="true">
					<SetText>Sie geht los um schlimme Kerle in der Stadt zu bekaempfen, mit hilfe der anderen erwachten senshi.</SetText>
					<Points>0, 0, 0, 0, 0, 10, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2, 2, 0</Points>
				</SlaveChore1>
			</DoPlanning>
		</Acts>
	</Planning>
	
	<Events>
	</Events>
	
	<Assistant>
		<AssistantDescription>Ein vollbruestiges junghaftes Maedchen und wiedergeborene Kriegerin. Sie ist auch bekannt als Sailor Jupiter.</AssistantDescription>
	</Assistant>

</Language>
